/* request_sc:regular*/
/* Last-Modified: Thu, 22 Jul 2021 21:52:34 GMT [ver: ] */
/* Current-Time:Thu, 22 Jul 2021 16:58:55 -0500*/
/* NOT Pulled From Cache */
/*moves nav bar UP - jen 01/20/2014*/
#nav {position: relative; top:-60px;}

/*moves content of pages UP - jen 01/20/2014*/
#main-content {position: relative; top:-30px;}

/*slate - removes gray bar at top */
#page-title { background-color:transparent; background-image: url(none); position: -9999px; }
